@media (max-width: 1366px){

}
@media (min-width: 992px) and (max-width: 1199px){

}
@media (max-width: 980px){

}
@media (max-width: 540px){
  .head-sec {
    margin-bottom: 30px;
    text-align: center;
}
section.booking-sites .booking-logo{
  flex-wrap: wrap;
    gap: 20px;
  }
  section.pro-banner .pro-banner-overlay {
    padding-top: 80px;
  }
  section.pro-banner .banner-left{
    width: 100%;
    padding: 0;
    margin-bottom: 10px;
  }
  section.pro-banner .banner-right{
    width: 100%;
    padding: 0;
  }
  section.pro-banner .form-right {
    max-width: 100%;
        padding: 20px 15px;
  }
  section.caring-sec .col-6{
   width:100%;
    padding:0;
  }
  section.caring-sec img{
    height: 300px;
  }
  section.caring-sec .caring-right{
    margin-top: 25px;
  }
  section.caring-sec .caring-content {
    padding-left: 0;
}
  section.faq .head-sec h2 {
    margin-bottom: 30px;
}
  section.pro-banner h1{
    font-size: 30px;
    margin-bottom: 20px;
    padding-bottom: 15px;
  }
  section.pro-banner h1 span {
    font-size: 20px;
  }
}